<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Sara [#] want a soda.]]></sentence>
			<answers>
				<answer>doesn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>doesn't like</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[She [#] a coffee.]]></sentence>
			<answers>
				<answer>wants</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>don't</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We [#] like eggs, but we like cheese.]]></sentence>
			<answers>
				<answer>don't</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>wants</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mike [#] milk. He hates it!]]></sentence>
			<answers>
				<answer>doesn't like</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>need</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[You don't [#] lots of pasta for dinner today.]]></sentence>
			<answers>
				<answer>need</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>like</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mom likes coffee, but she doesn't [#] tea.]]></sentence>
			<answers>
				<answer>like</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>don't have</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Oh, no! We[#] any tomatoes for the salad!]]></sentence>
			<answers>
				<answer>don't have</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>doesn't</b>]]></hint>
		</question>
		</questions>
</exercise>
